import 'package:flutter/material.dart';

const Color kcBackgroundColor = kcWhiteColor;
const Color kcWhiteColor = Color(0xFFFFFFFF);
const Color kcMediumGrey = Color(0xFF474A54);
const Color kcPrimaryColor = Color(0xFF9E2891);
const Color kcDarkGreyColor = Color(0xFF1A1B1E);
const Color kcVeryLightGrey = Color(0xFFE3E3E3);
const Color kcPrimaryColorDark = Color(0xFF300151);
const Color kcPrimaryColorLight = Color(0x149E2891);
const Color kcLightGrey = Color.fromARGB(255, 187, 187, 187);
